RubyGems Navigation menu

dm-yaml-adapter 1.2.0

YAML Adapter for DataMapper

Versions:

  1. 1.2.0 - October 9, 2011 (7.5 KB)
  2. 1.2.0.rc2 - September 21, 2011 (7.5 KB)
  3. 1.2.0.rc1 - September 9, 2011 (7.5 KB)
  4. 1.1.0 - March 16, 2011 (7.5 KB)
  5. 1.1.0.rc3 - March 10, 2011 (7.5 KB)
Show all versions (14 total)

Runtime Dependencies:

Authors:

  • Dan Kubb

Owners:

7c92608db4acf7a44337670eff6ce5bcB012094b37ab6946c44eaa41d78284785e518814b76962fdd1ad0e74dfac5ea7Ea627ef000ec92c6cdd5a4c14075e740E864e5088627498df8f9b911a9bc3219

Sha 256 checksum:

5b60604b102eb74b8b3bf672eb1055ff623d387a8aa173ff4af7ac7df2cf9dfe

Total downloads 19,208

For this version 3,195

Show all versions (14 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: